﻿@{
    ViewData["Title"] = "Daftar Mata Pelajaran";
}
<section class="section">
    <div class="section-header">
        <h1>Daftar Mata Pelajaran</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Elearning</a></div>
            <div class="breadcrumb-item active"><a href="#">Daftar Mata Pelajaran</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Mata Pelajaran</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="form-row">
                    <div class="col-md-6">
                        <div class="table-responsive">
                            <table id="TabelMapel" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Kode</th>
                                        <th>Nama Matapelajaran</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Aksi</th>
                                        <th>Kode</th>
                                        <th>Nama Matapelajaran</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card" style="border:2px;box-shadow:0 0 2px 2px #ff976c;">
                            <div class="card-header text-white" style="min-height:20px;background-color:#ff976c !important">
                                <h5 class="modal-title">Form Mata Pelajaran</h5>
                            </div>
                            <div class="card-body">
                                <form id="FormMapel" class="form-horizontal" action="#" enctype="multipart/form-data">
                                    <input type="hidden" name="IdMapel" />
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-4" style="text-align:left;">Kode:</label>
                                        <div class="col-sm-8">
                                            <input type="text" class="form-control" name="Kode" placeholder="Ketikkan Kode Mata Pelajaran..." />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-4" style="text-align:left;">Nama Mata Pelajaran:</label>
                                        <div class="col-sm-8">
                                            <input type="text" class="form-control" name="Nama" placeholder="Ketikkan Nama Mata Pelajaran..." />
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="form-row">
                                            <div class="col-sm-6"><button type="button" class="btn btn-outline-danger btn-block" onclick="TambahData();"> <i class="fa fa-times"></i> Batal </button></div>
                                            <div class="col-sm-6"><button type="button" id="BtnSaveMapel" onClick="SaveData();" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
